Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 12:22:49 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div>
<div>
<div dir="ltr" style="">
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Hello,</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Thanks for your response but this doesn’t really solve the problem. I would like to receive the item I had purchased so <span style="font-size: inherit">is there a way to arrange the correct item where I can collect it in the store and return the wrong one
 ? It’s not my fault that I receive an item that’s not what I ordered. I hope you understand this point </span>
</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<span style="font-size: inherit"><br>
</span>
</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<span style="font-size: inherit">Thanks in advance </span>
</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<span style="font-size: inherit"><br>
</span>
</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<span style="font-size: inherit">I look forward to hearing back from you </span>
</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<span style="font-size: inherit"><br>
</span>
</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<span style="font-size: inherit">Regards,</span>
</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<span style="font-size: inherit">Samar</span>
</div>
</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, April 18, 2021 4:14:23 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2414077] - Click &amp; Collect
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Samar,<br>
<br>
</div>
<div dir="ltr">
<div>Thank you for contacting us.</div>
<div>
<br>
</div>
<div>We apologise for the inconvenience caused to you.</div>
<div> </div>
<div>In the meantime, an exchange is not available at Splash. You can return online purchases through the below three channels:</div>
<div> </div>
<div>
<div>· You can contact our customer support team on 800-775274 to book a return and to be notified of the refund amount based on our return policy.</div>
<div>· You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div>· You can now drop off your return to any (Splash) store across the UAE.</div>
<div> </div>
<div>Here’s what you need to do.</div>
<div> </div>
<div> · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Splash) store in the UAE.</div>
<div>· Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div>· Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund
 to your card.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div dir="ltr">Your friends,</div>
</div>
</div>
<div dir="ltr">The Support Team </div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2414077